#reviewCont{
  height: 100%;
  width: 90%;
  margin:  auto;
}
.closeButton{
  position: absolute;
  right: 4%;
  top: 1%;
  font-size: 2rem;

}
#gameOutcome{
  width: 100%;
  height: 50%;
}
#gameOutcome>.rateHeaders{
  margin: 0;
  padding: 3%;
}
.scores{
  margin-top: 1%;
  width: 100%;
  display: flex;
  justify-content: space-around;
}
.scoreOne{
  margin-top: 4%;
}
#yourScore,#partnerScore{
  text-align: center;
  width: 40%;

  height: 100%;
}
.scores>div>input{
  margin: 0 auto;
  width: 80%;
  display: block;
}
.gameRatings{
  /*filter: blur(2px);*/
  height: 50%;
  width: 100%;
}
.blury{
  filter: blur(4px);
}
.rateHeaders{
  text-align: center;
  font-size: 1rem;
  margin-bottom: 1%;
}
#rateCont{
  margin-top:0;
  height: 12%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
#rateLabel{
  display: flex;
  align-items: center;
  width: 35%;
  height: 100%;
}
#rateStars{
  display: flex;
  align-items: center;
  width: 50%;
  height: 100%;
}
.textCentered{
  display: flex;
  align-items: center;
}
.textCentered>p{
  margin: 0 auto;
}
#buttonDivBottom{
  position: absolute;
  width: 100%;
  bottom: 1%;
  left: 0;
}
.black-rounded{
  margin: 5% auto;
  color: white;
  background-color: black;
  padding-top: 6%;
  padding-bottom: 6%;
  width: 40%;
  border:none;
  border-radius: 0.8rem;
}
.greyButton{
  background-color: #D3D3D3;
  border: none;
  border-radius: 0.5rem;
  height: 100%;
  margin: 2% auto 2% auto;
  width: 48%;
}
#midButtonPos{
  position: absolute;
  width: 100%;
  left: 0;
  top: 40%;
  height: 6%;
}
#noShowOverlay{
  position: absolute;
  top: 50%;
  left: 0%;
  height: 34%;
  width: 100%;
  z-index: 10;
}
#noShowOverlay>p{
  margin-top: 35% !important;
  text-align: center;
  margin: auto;
  font-size: 1.2rem;
  color: black;
  font-weight: bold;

}
#isDisabled{
  background-color: grey !important;
  opacity: 0.4;
}
.newScore{
  height: 14%;
  margin: 14% auto;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.introTxt{
  font-weight: bold;
  font-size: 1.2rem;
  width: 40%;
  text-align: center;
}
.inputContainNum{
  display: flex;
  justify-content: space-around;
  width: 60%;
}
